@charset "shift_jis";
/* ====================================
  File        : common.css
  Date        : 2006.11.30
  Last Update : 2007.10.10
===================================== */


/* ------------------------------
 Property-Resset
------------------------------ */
h1, h2, h3, h4, h5, h6,
p {
	margin: 0;
	padding: 0;
}


/* ------------------------------
 Basic-element
------------------------------ */
body {
	color: #333333;
	margin: 0;
	padding: 0;
	font-family: Osaka, "Hiragino Kaku Gothic Pro", "‚l‚r ‚oƒSƒVƒbƒN", verdana;
}

a img {
	border:0;
	}
}

.clearfix {zoom:1;}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}